CODONW-GC(1)

NAME
codonw-gc - G+C content of gene (all 3 codon positions)

SYNOPSIS
codonw-gc inputfile outputfile bulkoutputfile <options>

DESCRIPTION
codonw-gc is a shortcut to accessing the codonw(1) executable, with the 'G+C content of gene (all 3 codon positions)' option (-gc) preselected, i.e.

codonw -gc ...

The command line arguments follow the order of arguments in codonw itself.

SEE ALSO
codonw(1)